@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* トップへ戻るボタン画像サイズ */
.go-to-top-button {
width: 100px;
}

/* トップへ戻るボタンの位置 */
.go-to-top {
right: 20px;
bottom: 30px;
}
/* H3 */
.article h3{
border-left:none;
border-bottom:none;
padding: 0;
}

.article h3 {
	background-color: #ef858c; /* 背景色 */
	color: #fff; /* 文字色 */
	overflow: hidden;
	padding: 10px;  /* 余白 */
	position: relative;
}
.article h3:before {
	background-color: #fff; /* 切り替わる色 */
	content: '';
	display: block;
	opacity: 0.6; /* 不透明度 */
	transform: rotate(-30deg);
	position: absolute;
	bottom: -30px;
	right: -100px;
	width: 200px;
	height: 200px;
}


/* H4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}

.article h4 {
  position: relative;
  padding: 1rem 1rem;
}

.article h4:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, red, red 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.article h4:first-letter {
  font-size: 150%;
  color: red;
}


.cat-label {
display: none;
}


.header-container {
    background: -moz-linear-gradient(top left, #e3adc1, #dbb7ff, #82cddd); 
  background: -webkit-linear-gradient(top left, #e3adc1, #dbb7ff, #82cddd); 
  background: linear-gradient(to bottom right, #e3adc1, #dbb7ff, #82cddd);
}

.footer {
    background: -moz-linear-gradient(top left, #e3adc1, #dbb7ff, #82cddd); 
  background: -webkit-linear-gradient(top left, #e3adc1, #dbb7ff, #82cddd); 
  background: linear-gradient(to bottom right, #e3adc1, #dbb7ff, #82cddd);
}

.body{
    background: -moz-linear-gradient(top left, #e3adc1, #dbb7ff, #82cddd); 
  background: -webkit-linear-gradient(top left, #e3adc1, #dbb7ff, #82cddd); 
  background: linear-gradient(to bottom right, #e3adc1, #dbb7ff, #82cddd);
}
.main{
  border-radius: 20px;　/* 数値を変えたら丸みが変わる */
}
.sidebar {
  border-radius: 20px;　/* 数値を変えたら丸みが変わる */
}

/* メインカラムの背景色を透明にする */

.sidebar{
    background: rgba(255,255,255,0.6);
}
.main{
    background: rgba(255,255,255,0.4);
}

.container table tr {
  background-color: transparent;
}


a{
text-decoration: none;
	font-size: 18;
}

		.container .column-wrap .list-column {
		flex-direction: row;
	}
.waku{
border-top: dotted #ffa8a8 5px;
border-left: dotted #ffa8a8 5px;
	padding: 0.5em;
	margin: 0;
	font-size: small;
	
}
.waku2{
border-left: dotted #ffa8a8 5px;
	padding: 0.5em;
	margin: 0
	
}

/*ボタンメーカー*/
.botan-maker {
    position: relative;
    display: inline-block;
    text-align: center; 10px;
    text-decoration: none;
	font-size: 14px;
    outline: 0;
    overflow: hidden;
    color: #fff;/* 文字の色 */
    background: #d0576b;/* ボタン背景色 */
    border-radius: 8px;/* 角丸サイズ */
    box-shadow: 0 0 0 5px #d0576b, 0 2px 3px 5px rgba(0,0,0,0.5);/* 縁取り・影 */
    border: 2px dashed #fff;/* 点線の色・サイズ */
    padding: .1em .5em;/* 余白 */
	margin: 5px;
}
.botan-maker:hover {
	color: #fff;
    font-weight: bold;
}

.botan-maker2 {
    position: relative;
    display: inline-block;
    text-align: center; 10px;
    text-decoration: none;
	font-size: 14px;
    outline: 0;
    overflow: hidden;
    color: #fff;/* 文字の色 */
    background: #9e9eff;/* ボタン背景色 */
    border-radius: 8px;/* 角丸サイズ */
    box-shadow: 0 0 0 5px #9e9eff, 0 2px 3px 5px rgba(0,0,0,0.5);/* 縁取り・影 */
    border: 2px dashed #fff;/* 点線の色・サイズ */
    padding: .1em .5em;/* 余白 */
	margin: 5px;
}
.botan-maker2:hover {
	color: #fff;
    font-weight: bold;
}

.botan-maker3 {
    position: relative;
    display: inline-block;
    text-align: center; 10px;
    text-decoration: none;
	font-size: 14px;
    outline: 0;
    overflow: hidden;
    color: #fff;/* 文字の色 */
    background: #BF7FFF;/* ボタン背景色 */
    border-radius: 8px;/* 角丸サイズ */
    box-shadow: 0 0 0 5px #BF7FFF, 0 2px 3px 5px rgba(0,0,0,0.5);/* 縁取り・影 */
    border: 2px dashed #fff;/* 点線の色・サイズ */
    padding: .1em .5em;/* 余白 */
	margin: 5px;
}
.botan-maker3:hover {
	color: #fff;
    font-weight: bold;
}


/*公式ボックス*/
.box6-midashi {
	position:relative;/* 配置に関するもの(ここを基準に) */
}
.box6-midashi .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: darkslategray; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
  background-image: linear-gradient(-45deg, rgba(60,179,113,0.4) 25%, transparent 25%, transparent 50%, rgba(60,179,113,0.4) 50%, rgba(60,179,113,0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  transform: rotate(-4deg); 
/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.4);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-midashi p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}
h2 {
	color: #dd6a7a; /* 文字色 */
	padding: 0.4em 0.4em 0.4em 1.5em; /* 上・右・下・左の余白 */
	position: relative;
}
h2:before {
	background-color: #ef858c; /* 左側の線の色 */
	border-radius: 5px;
	content: '';
	position: absolute;
	top: 0;
	left: 3px; /* 左端からの位置 */
	width: 5px; /* 左側の線の幅 */
	height: 100%;
}
h2:after {
	background-color: #f3cbd0; /* 右側の線の色 */
	border-radius: 5px;
	content: '';
	position: absolute;
	top: 0;
	left: 12px; /* 左端からの位置 */
	width: 5px; /* 右側の線の幅 */
	height: 100%;
}


/*一徹の部屋ボックス*/
.box6-black {
	position:relative;/* 配置に関するもの(ここを基準に) */
}
.box6-black .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #4682b4; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
  background-image: linear-gradient(-45deg, rgba(137,195,235,0.4) 25%, transparent 25%, transparent 50%, rgba(137,195,235,0.4) 50%, rgba(137,195,235,0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  transform: rotate(-4deg); 
/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.4);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-black p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}


/*FANZAボックス*/
.box6-blue {
	position:relative;/* 配置に関するもの(ここを基準に) */
}
.box6-blue .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #2A83A2; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
  background-image: linear-gradient(-45deg, rgba(168,168,255,0.4) 25%, transparent 25%, transparent 50%, rgba(168,168,255,0.4) 50%, rgba(168,168,255,0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  transform: rotate(-4deg); 
/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.4);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-blue p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}


/*ソクミルボックス*/
.box6-pink {
	position:relative;/* 配置に関するもの(ここを基準に) */
}
.box6-pink .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #B43219; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
  background-image: linear-gradient(-45deg, rgba(227,155,140,.4) 25%, transparent 25%, transparent 50%, rgba(227,155,140,.4) 50%, rgba(227,155,140,.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  transform: rotate(-4deg); /* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.4);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-pink p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}


/*公式ボックス*/
.box6-green {
	position:relative;/* 配置に関するもの(ここを基準に) */
}
.box6-green .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #EE7948; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
  background-image: linear-gradient(-45deg, rgba(255,191,127,0.4) 25%, transparent 25%, transparent 50%, rgba(255,191,127,0.4) 50%, rgba(255,191,127,0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  transform: rotate(-4deg); 
/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.4);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-green p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}

/*MGS動画ボックス*/
.box6-gray {
	position:relative;/* 配置に関するもの(ここを基準に) */
}
.box6-gray .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #884898; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
  background-image: linear-gradient(-45deg, rgba(191,127,255,0.4) 25%, transparent 25%, transparent 50%, rgba(191,127,255,0.4) 50%, rgba(191,127,255,0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  transform: rotate(-4deg); 
/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.4);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-gray p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}


/*ボタン一徹の部屋*/
.botan-ittetsu{
display: inline-block;
padding: 0.2em;
color: #ffffff;
border: #ffffff dashed 2px;
box-shadow: 0 0 0 0.2em #A8D3FF;
border-radius: 2.5px;
background-color: #A8D3FF;
	margin: 5px;
}

.botan-ittetsu:hover {
	color: #fff;
    font-weight: bold;
}

/*ボタンFANZA*/
.botan-fanza {
display: inline-block;
padding: 0.2em;
color: #ffffff;
border: #ffffff dashed 2px;
box-shadow: 0 0 0 0.2em #7F7FFF;
border-radius: 2.5px;
background-color: #7F7FFF;
	margin: 5px;
}

.botan-fanza:hover {
	color: #fff;
    font-weight: bold;
}

/*ボタンソクミル*/
.botan-sokmil{
display: inline-block;
padding: 0.2em;
color: #ffffff;
border: #ffffff dashed 2px;
box-shadow: 0 0 0 0.2em #ff7f7f;
border-radius: 2.5px;
background-color: #ff7f7f;
	margin: 5px;
}
.botan-sokmil:hover {
	color: #fff;
    font-weight: bold;
}


/*ボタンMGS*/
.botan-mgs {
display: inline-block;
padding: 0.2em;
color: #ffffff;
border: #ffffff dashed 2px;
box-shadow: 0 0 0 0.2em #BF7FFF;
border-radius: 2.5px;
background-color: #BF7FFF;
	margin: 5px;
}

.botan-mgs:hover {
	color: #fff;
    font-weight: bold;
}

/*ボタン公式*/
.botan-kousiki {
display: inline-block;
padding: 0.2em;
color: #ffffff;
border: #ffffff dashed 2px;
box-shadow: 0 0 0 0.2em #FFBF7F;
border-radius: 2.5px;
background-color: #FFBF7F;
	margin: 5px;
}

.botan-kousiki:hover {
	color: #fff;
    font-weight: bold;
}








table {
	font-size: small;
}
table tr {
	vertical-align:top;
}


.button {
	margin-bottom: 10px;
}

.scute {
	font-size:small;
}
.scute thead th,
.scute td {
	text-align: center;
}

/* テーブルの2列目をセル内改行をしないようにする */
.worklist2 td:nth-of-type(2) { white-space: nowrap;}
.worklist2 td:nth-of-type(3) { white-space: nowrap;}
.worklist2 td:nth-of-type(8) { white-space: nowrap;}
.worklist2 td:nth-of-type(9) { white-space: nowrap;}

.worklist td:nth-of-type(2) { white-space: nowrap;}
.worklist td:nth-of-type(3) { white-space: nowrap;}
.worklist td:nth-of-type(4) { white-space: nowrap;}
.worklist td:nth-of-type(5) { white-space: nowrap;}
.worklist a{
	text-decoration: none;
	font-size: x-small;
}
.worklist{
	font-size: small;
}
.worklist td a {
   display: block;       /* リンクをブロックレベル化して表示 */
   padding: 0.6em 1em;   /* 内側の余白量を上下に0.6文字分＆左右に1文字分にする */
}

.worklist thead th,
.worklist td {
	text-align: left;
}


a{
text-decoration: none;
	font-size: 18;
}

.maker_list{
 column-count: 2;
}
dl.gallery-item {
	width: 50%!important;
}
}




/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*---折り畳みアーカイブウィジェット---*/
.widget_archive a.year{ /*各年*/
	cursor: pointer;
	border-bottom: 1px dotted #ccc; /*各年に下線を引く*/
}
.widget_archive a.year::after{ /*各年横のアイコン*/
	font-family: "Font Awesome 5 Free";
	content: '\f107'; /* アイコンの指定 */
	position: relative; /* 相対配置 */
	left: 5px; /* アイコンの位置 */
	font-weight: bold;
}
.widget_archive .years ul { /*各月*/
	display: flex;
	flex-flow: row wrap;
	margin-left: 5px; /*インデント*/
	font-size: 1rem;
	text-decoration: underline; /*各月に下線を引く*/
}
.widget_archive ul.years li {
	padding: 0 1px; /*各月の間隔*/
}
#sidebar .widget_archive ul.years li :hover { /*マウスホバー時*/
	background: none;
	transition: 0.1s;
	color: #72c7e6;
}
.widget_archive ul.years .hide { /*各年をクリックすると開閉*/
	margin: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

/* カテゴリーラベル非表示 */
.entry-card .cat-label{
display: none;
}

.wp-block-gallery.has-nested-images figure.wp-block-image {
    flex-grow: 0;
}

table td {
	border: 1px solid #000000 !important; 
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/

	
a{
text-decoration: none;
	font-size: 18;
}

